<?php

namespace App\Models;

use Carbon\Carbon;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Logging extends Model
{
    use HasFactory;

    /**
     * @var string
     */
    protected $table = 'log_messages';

    protected function today() {
        return $this->whereDate('logged_at',Carbon::today());
    }
}
